Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 21:23:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mahmoud                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  mahmoud Bot:  Hi mahmoud, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9592306647 Bot:   Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +971508027313            01:14 AM, 01st Nov                     mahmoud                    Juniors Skinny Fit Jeans 2-3 years           01:15 AM, 01st Nov                   Mohammed                   Hi Mahmoud, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:15 AM, 01st Nov                     mahmoud                    Hi Tawfik           01:15 AM, 01st Nov                     mahmoud                    Please I didn't receive this item           01:15 AM, 01st Nov                     mahmoud                    Juniors Skinny Fit Jeans 2-3 years           01:16 AM, 01st Nov                   Mohammed                   Please allow me a moment to check this for you.           01:16 AM, 01st Nov                     mahmoud                    Order : 9592306647           01:16 AM, 01st Nov                   Mohammed                   After checking your order, we found out that your order has been delivered completely, including (163683151 - - Juniors Skinny Fit Jeans).           01:17 AM, 01st Nov                     mahmoud                    I didn't find this item in order           01:19 AM, 01st Nov                     mahmoud                    ????           01:20 AM, 01st Nov                   Mohammed                   We apologize for the inconvenience caused.           01:20 AM, 01st Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check and get back to you ASAP           01:20 AM, 01st Nov                     mahmoud                    Ok           01:21 AM, 01st Nov                     mahmoud                    Thanks for your cooperation           01:21 AM, 01st Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:21 AM, 01st Nov                     mahmoud                    No thanks           01:21 AM, 01st Nov                     mahmoud                    I need only to get this item           01:22 AM, 01st Nov                   Mohammed                   We will get back to you soon enough           01:22 AM, 01st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:22 AM, 01st Nov                     mahmoud                    Thanks           01:23 AM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5080417